<?php
$link = mysql_connect("{{ db_host }}", "{{ db_login }}","{{ db_password }}" );
if (!$link) {
    die('Ошибка соединения: ' . mysql_error());
}
echo 'Успешно соединились';
mysql_close($link);
?>
